.thumbnail-links {
  margin-bottom: 40px;
}

.thumbnail-links .thumbnail-links__content {
  max-width: 1375px;
  margin: 0 auto;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__content {
    text-align: left;
  }
}
.thumbnail-links .thumbnail-links__title {
  margin-bottom: 30px;
}

.thumbnail-links .thumbnail-links__image {
  max-width: 100%;
  max-height: none;
  margin: 0 auto 40px auto;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__image {
    margin-bottom: 30px;
  }
}
.thumbnail-links .thumbnail-links__description {
  max-width: 1280px;
  margin: 0 auto 40px auto;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__description {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
.thumbnail-links .thumbnail-links__description > * {
  font-size: 14px;
  font-style: italic;
  line-height: 24px;
}

.thumbnail-links .thumbnail-links__description p:not(:last-child) {
  margin-bottom: 16px;
}

.thumbnail-links .thumbnail-links__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.thumbnail-links .thumbnail-links__button-prev {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.thumbnail-links .thumbnail-links__button-prev .main-button {
  margin-left: 0;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__button-prev .main-button {
    margin-bottom: 30px;
    margin-left: auto;
  }
}
.thumbnail-links .thumbnail-links__button-next {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.thumbnail-links .thumbnail-links__button-next .main-button {
  margin-right: 0;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__button-next .main-button {
    margin-right: auto;
  }
}
@media only screen and (max-width: 500px) {
  .thumbnail-links .thumbnail-links__button-next .main-button {
    padding: 3px 39px 3px 15px;
  }
}
@media only screen and (max-width: 500px) {
  .thumbnail-links .thumbnail-links__button-next .main-button::before {
    right: 8px;
  }
}
@media only screen and (max-width: 500px) {
  .thumbnail-links .thumbnail-links__button-next .main-button::after {
    right: 12px;
  }
}
.thumbnail-links .thumbnail-links__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 50%;
}

@media only screen and (max-width: 767px) {
  .thumbnail-links .thumbnail-links__button {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: none;
  }
}